Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OpcConnectionTest", "OpcConnectionTest.csproj", "{C5537E83-BE41-3CD8-A6DF-DAE381FC5D5C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C5537E83-BE41-3CD8-A6DF-DAE381FC5D5C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5537E83-BE41-3CD8-A6DF-DAE381FC5D5C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5537E83-BE41-3CD8-A6DF-DAE381FC5D5C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5537E83-BE41-3CD8-A6DF-DAE381FC5D5C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {382A4C92-79E5-4684-B03A-688BC4DC21D3}
	EndGlobalSection
EndGlobal
